<div class="card">
  <div class="card-heading">
    <h5>Register im Projekt</h5>
  </div>
  <div class="card-body" *ngIf="registers">
    <div class="d-flex">
      <ngx-charts-pie-chart [results]="registerPieChart" [labels]="true" [scheme]="'forest'"></ngx-charts-pie-chart>
    </div>
    <p class="small mt-2">Hinweis: <br>Benutzer in zwei Registern werden hier doppelt gezählt</p>
  </div>
</div>